<?xml version="1.0" encoding="shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="foo_dsp_ssrc"
	ProjectGUID="{2F1A9C91-B169-49D2-807C-87B7621099D5}"
	RootNamespace="foo_dsp_ssrc"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)/foo_dsp_ssrc.exe"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/foo_dsp_ssrc.pdb"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="true"
				EnableFiberSafeOptimizations="true"
				WholeProgramOptimization="true"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;_WIN32_WINNT=0x0501;WINVER=0x0501"
				StringPooling="true"
				ExceptionHandling="1"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="0"
				ForceConformanceInForLoopScope="true"
				UsePrecompiledHeader="0"
				WarningLevel="0"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="fp10.obj ComCtl32.Lib Uxtheme.lib"
				OutputFile="$(OutDir)\foo_dsp_ssrc.dll"
				LinkIncremental="1"
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				OptimizeForWindows98="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="false"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\Config.cpp"
				>
			</File>
			<File
				RelativePath=".\foo_dsp_ssrc.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\Common.h"
				>
			</File>
			<File
				RelativePath=".\Config.h"
				>
			</File>
			<File
				RelativePath=".\foo_dsp_ssrc.h"
				>
			</File>
			<File
				RelativePath=".\Resource.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
			<File
				RelativePath=".\foo_dsp_ssrc.rc"
				>
			</File>
		</Filter>
		<Filter
			Name="ssrc"
			>
			<File
				RelativePath=".\ssrc\dbesi0.cpp"
				>
			</File>
			<File
				RelativePath=".\ssrc\fftsg_fl.cpp"
				>
			</File>
			<File
				RelativePath=".\ssrc\ssrc.cpp"
				>
			</File>
			<File
				RelativePath=".\ssrc\ssrc.h"
				>
			</File>
		</Filter>
		<Filter
			Name="foobar2000 SDK"
			>
			<Filter
				Name="pfc"
				>
				<File
					RelativePath="..\..\pfc\alloc.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\array.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\bit_array.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\bit_array_impl.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\bsearch.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\bsearch.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\bsearch_inline.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\byte_order_helper.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\chainlist.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\com_ptr_t.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\guid.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\guid.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\instance_tracker.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\int_types.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\list.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\mem_block_mgr.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\order_helper.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\other.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\other.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\pfc.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\primitives.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\profiler.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\profiler.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\ptr_list.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\rcptr.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\ref_counter.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\ref_counter.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\selftest.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\sort.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\sort.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\stdafx.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)\$(InputName)1.obj"
							XMLDocumentationFileName="$(IntDir)\$(InputName)1.xdc"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)\$(InputName)1.obj"
							XMLDocumentationFileName="$(IntDir)\$(InputName)1.xdc"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\pfc\string.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\string.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\string8_impl.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\string_conv.cpp"
					>
				</File>
				<File
					RelativePath="..\..\pfc\string_conv.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\string_fixed.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\string_list.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\traits.h"
					>
				</File>
				<File
					RelativePath="..\..\pfc\utf8.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="SDK"
				>
				<File
					RelativePath="..\SDK\abort_callback.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\abort_callback.h"
					>
				</File>
				<File
					RelativePath="..\SDK\advconfig.h"
					>
				</File>
				<File
					RelativePath="..\SDK\app_close_blocker.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\app_close_blocker.h"
					>
				</File>
				<File
					RelativePath="..\SDK\audio_chunk.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\audio_chunk.h"
					>
				</File>
				<File
					RelativePath="..\SDK\audio_chunk_channel_config.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\audio_postprocessor.h"
					>
				</File>
				<File
					RelativePath="..\SDK\cfg_var.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\cfg_var.h"
					>
				</File>
				<File
					RelativePath="..\SDK\chapterizer.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\chapterizer.h"
					>
				</File>
				<File
					RelativePath="..\SDK\commandline.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\commandline.h"
					>
				</File>
				<File
					RelativePath="..\SDK\component.h"
					>
				</File>
				<File
					RelativePath="..\SDK\component_client.h"
					>
				</File>
				<File
					RelativePath="..\SDK\components_menu.h"
					>
				</File>
				<File
					RelativePath="..\SDK\componentversion.h"
					>
				</File>
				<File
					RelativePath="..\SDK\config_io_callback.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\config_io_callback.h"
					>
				</File>
				<File
					RelativePath="..\SDK\config_object.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\config_object.h"
					>
				</File>
				<File
					RelativePath="..\SDK\config_object_impl.h"
					>
				</File>
				<File
					RelativePath="..\SDK\console.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\console.h"
					>
				</File>
				<File
					RelativePath="..\SDK\contextmenu.h"
					>
				</File>
				<File
					RelativePath="..\SDK\contextmenu_manager.h"
					>
				</File>
				<File
					RelativePath="..\SDK\core_api.h"
					>
				</File>
				<File
					RelativePath="..\SDK\coreversion.h"
					>
				</File>
				<File
					RelativePath="..\SDK\dsp.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\dsp.h"
					>
				</File>
				<File
					RelativePath="..\SDK\dsp_manager.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\dsp_manager.h"
					>
				</File>
				<File
					RelativePath="..\SDK\file_info.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\file_info.h"
					>
				</File>
				<File
					RelativePath="..\SDK\file_info_impl.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\file_info_impl.h"
					>
				</File>
				<File
					RelativePath="..\SDK\file_info_merge.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\file_operation_callback.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\file_operation_callback.h"
					>
				</File>
				<File
					RelativePath="..\SDK\filesystem.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\filesystem.h"
					>
				</File>
				<File
					RelativePath="..\SDK\filesystem_helper.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\filesystem_helper.h"
					>
				</File>
				<File
					RelativePath="..\SDK\foobar2000.h"
					>
				</File>
				<File
					RelativePath="..\SDK\genrand.h"
					>
				</File>
				<File
					RelativePath="..\SDK\guids.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\hasher_md5.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\hasher_md5.h"
					>
				</File>
				<File
					RelativePath="..\SDK\info_lookup_handler.h"
					>
				</File>
				<File
					RelativePath="..\SDK\initquit.h"
					>
				</File>
				<File
					RelativePath="..\SDK\input.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\input.h"
					>
				</File>
				<File
					RelativePath="..\SDK\input_file_type.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\input_file_type.h"
					>
				</File>
				<File
					RelativePath="..\SDK\input_impl.h"
					>
				</File>
				<File
					RelativePath="..\SDK\library_manager.h"
					>
				</File>
				<File
					RelativePath="..\SDK\link_resolver.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\link_resolver.h"
					>
				</File>
				<File
					RelativePath="..\SDK\main_thread_callback.h"
					>
				</File>
				<File
					RelativePath="..\SDK\mainmenu.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\masstagger_action.h"
					>
				</File>
				<File
					RelativePath="..\SDK\mem_block_container.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\mem_block_container.h"
					>
				</File>
				<File
					RelativePath="..\SDK\menu.h"
					>
				</File>
				<File
					RelativePath="..\SDK\menu_helpers.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\menu_helpers.h"
					>
				</File>
				<File
					RelativePath="..\SDK\menu_item.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\menu_manager.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\message_loop.h"
					>
				</File>
				<File
					RelativePath="..\SDK\metadb.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\metadb.h"
					>
				</File>
				<File
					RelativePath="..\SDK\metadb_handle.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\metadb_handle.h"
					>
				</File>
				<File
					RelativePath="..\SDK\metadb_handle_list.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\modeless_dialog.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\modeless_dialog.h"
					>
				</File>
				<File
					RelativePath="..\SDK\ogg_stream_handler.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\ogg_stream_handler.h"
					>
				</File>
				<File
					RelativePath="..\SDK\packet_decoder.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\packet_decoder.h"
					>
				</File>
				<File
					RelativePath="..\SDK\play_callback.h"
					>
				</File>
				<File
					RelativePath="..\SDK\playable_location.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\playable_location.h"
					>
				</File>
				<File
					RelativePath="..\SDK\playback_control.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\playback_control.h"
					>
				</File>
				<File
					RelativePath="..\SDK\playlist.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\playlist.h"
					>
				</File>
				<File
					RelativePath="..\SDK\playlist_loader.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\playlist_loader.h"
					>
				</File>
				<File
					RelativePath="..\SDK\playlist_lock.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\popup_message.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\popup_message.h"
					>
				</File>
				<File
					RelativePath="..\SDK\preferences_page.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\preferences_page.h"
					>
				</File>
				<File
					RelativePath="..\SDK\replaygain.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\replaygain.h"
					>
				</File>
				<File
					RelativePath="..\SDK\replaygain_info.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\resampler.h"
					>
				</File>
				<File
					RelativePath="..\SDK\service.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\service.h"
					>
				</File>
				<File
					RelativePath="..\SDK\service_impl.h"
					>
				</File>
				<File
					RelativePath="..\SDK\shared.h"
					>
				</File>
				<File
					RelativePath="..\SDK\shortcut_actions.h"
					>
				</File>
				<File
					RelativePath="..\SDK\stdafx.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\tag_processor.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\tag_processor.h"
					>
				</File>
				<File
					RelativePath="..\SDK\tag_processor_id3v2.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\threaded_process.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\threaded_process.h"
					>
				</File>
				<File
					RelativePath="..\SDK\titleformat.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\titleformat.h"
					>
				</File>
				<File
					RelativePath="..\SDK\titleformat_config.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\titleformat_config.h"
					>
				</File>
				<File
					RelativePath="..\SDK\ui.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\ui.h"
					>
				</File>
				<File
					RelativePath="..\SDK\unpack.h"
					>
				</File>
				<File
					RelativePath="..\SDK\utf8api.cpp"
					>
				</File>
				<File
					RelativePath="..\SDK\vis.h"
					>
				</File>
			</Filter>
			<Filter
				Name="shared"
				>
				<File
					RelativePath="..\shared\audio_math.h"
					>
				</File>
				<File
					RelativePath="..\shared\shared.h"
					>
				</File>
				<File
					RelativePath="..\shared\shared.lib"
					>
				</File>
				<File
					RelativePath="..\shared\win32_misc.h"
					>
				</File>
			</Filter>
			<Filter
				Name="foobar2000_component_client"
				>
				<File
					RelativePath="..\foobar2000_component_client\component_client.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="WSL"
			>
			<File
				RelativePath=".\Wsl\ComboBox.cpp"
				>
			</File>
			<File
				RelativePath=".\Wsl\ComboBox.h"
				>
			</File>
			<File
				RelativePath=".\Wsl\Control.cpp"
				>
			</File>
			<File
				RelativePath=".\Wsl\Control.h"
				>
			</File>
			<File
				RelativePath=".\Wsl\Dialog.cpp"
				>
			</File>
			<File
				RelativePath=".\Wsl\Dialog.h"
				>
			</File>
			<File
				RelativePath=".\Wsl\StdProc.h"
				>
			</File>
			<File
				RelativePath=".\Wsl\Window.cpp"
				>
			</File>
			<File
				RelativePath=".\Wsl\Window.h"
				>
			</File>
			<File
				RelativePath=".\Wsl\WSL.cpp"
				>
			</File>
			<File
				RelativePath=".\Wsl\WSL.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
